import { ComponentFixture, TestBed } from '@angular/core/testing';
import { SlutredovisningFormStep0WorkComponent } from './slutredovisning-form-step0-work.component';

describe('SlutredovisningFormStep0WorkComponent', () => {
  let component: SlutredovisningFormStep0WorkComponent;
  let fixture: ComponentFixture<SlutredovisningFormStep0WorkComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SlutredovisningFormStep0WorkComponent],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SlutredovisningFormStep0WorkComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
